<template>
  <svg width="770" height="124" viewBox="0 0 770 124" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M2 61L4.5 58.5L9.5 57L16 55L20 54H25.5L32.5 55H36L39.5 53.5L44 49L46 42L47.5 34L48.5 29L49.5 32.5L51 39.5L52.5 44.5L53 50.5L55 53.5L59.5 57L64.5 59.5L71 61L73.5 64.5L77 37.5L78 34L80 29L80.5 18L85 123.5L88 75L90 66L92 53.5L97 47.5L101.5 42.5H106L112.5 44.5L118.5 48L123.5 51L147.5 50.5L157.5 49.5L167.5 48.5H176L186 47.5H191.5L202 62L204.5 46H210L215.5 44.5L219 43L219.5 22H222.5L226.5 4L228 75L230.5 85.5L233.5 78L235 54L237 48L243.5 46.5L252 46L257 48.5L262 51.5L265.5 54H269.5L273.5 50.5L278.5 49.5L283 50.5L289 51.5L293 50.5L296 45.5L297.5 37.5L299 31L305.5 54.5L310 56H314.5L321 55L324 37.5L326 31L328.5 20L329.5 9.5L334 101L336 97L337 79.5L338.5 63.5L339.5 56L347 49.5L355 46H361.5L367 48L373 48.5L379 49.5H386H393.5L396 50.5L402 53L405.5 54L411.5 53H418.5L423.5 51.5H432.5H439L445 50.5H451.5L454.5 39L457 33.5L460.5 39L463.5 45L466.5 53H471H476.5L479 40L480 31.5L483.5 27.5L485 15L488.5 100.5L490 99.5L493 66L494 60L496.5 58L504 56L513.5 53L522.5 54L530 53L535 49L537 45L539 34.5L541 26.5L543.5 38L545 45L547 53L558.5 58.5L565.5 61.5L567.5 60L570.5 31.5L572.5 30L574.5 19.5L579 122L585 54L590.5 49L596 45L603 44.5L609 46.5L612.5 49H619.5H631H643H654.5H665L672 47.5H677.5H687H689.5L693.5 50L696 54L698 47.5L701 43L703.5 46.5L706 49L713.5 48L716 46.5L718 31L720 24L722.5 22.5L723.5 9L727 88L730 83.5L731 69L733 53L740 49L748 48L754 50L758.5 53L763.5 54L767.5 53H770" stroke="black" stroke-width="3"/>
    <path d="M48.2929 22.7071C48.6834 23.0976 49.3166 23.0976 49.7071 22.7071L56.0711 16.3431C56.4616 15.9526 56.4616 15.3195 56.0711 14.9289C55.6805 14.5384 55.0474 14.5384 54.6569 14.9289L49 20.5858L43.3431 14.9289C42.9526 14.5384 42.3195 14.5384 41.9289 14.9289C41.5384 15.3195 41.5384 15.9526 41.9289 16.3431L48.2929 22.7071ZM48 0V22H50V0L48 0Z" fill="black"/>
    <path d="M457.293 22.7071C457.683 23.0976 458.317 23.0976 458.707 22.7071L465.071 16.3431C465.462 15.9526 465.462 15.3195 465.071 14.9289C464.681 14.5384 464.047 14.5384 463.657 14.9289L458 20.5858L452.343 14.9289C451.953 14.5384 451.319 14.5384 450.929 14.9289C450.538 15.3195 450.538 15.9526 450.929 16.3431L457.293 22.7071ZM457 0V22H459V0L457 0Z" fill="black"/>
    <path d="M700.293 22.7071C700.683 23.0976 701.317 23.0976 701.707 22.7071L708.071 16.3431C708.462 15.9526 708.462 15.3195 708.071 14.9289C707.681 14.5384 707.047 14.5384 706.657 14.9289L701 20.5858L695.343 14.9289C694.953 14.5384 694.319 14.5384 693.929 14.9289C693.538 15.3195 693.538 15.9526 693.929 16.3431L700.293 22.7071ZM700 0V22H702V0L700 0Z" fill="black"/>
    <path d="M541.293 22.7071C541.683 23.0976 542.317 23.0976 542.707 22.7071L549.071 16.3431C549.462 15.9526 549.462 15.3195 549.071 14.9289C548.681 14.5384 548.047 14.5384 547.657 14.9289L542 20.5858L536.343 14.9289C535.953 14.5384 535.319 14.5384 534.929 14.9289C534.538 15.3195 534.538 15.9526 534.929 16.3431L541.293 22.7071ZM541 0V22H543V0L541 0Z" fill="black"/>
    <path d="M299.293 22.7071C299.683 23.0976 300.317 23.0976 300.707 22.7071L307.071 16.3431C307.462 15.9526 307.462 15.3195 307.071 14.9289C306.681 14.5384 306.047 14.5384 305.657 14.9289L300 20.5858L294.343 14.9289C293.953 14.5384 293.319 14.5384 292.929 14.9289C292.538 15.3195 292.538 15.9526 292.929 16.3431L299.293 22.7071ZM299 0V22H301V0L299 0Z" fill="black"/>
    <path d="M195.293 22.7071C195.683 23.0976 196.317 23.0976 196.707 22.7071L203.071 16.3431C203.462 15.9526 203.462 15.3195 203.071 14.9289C202.681 14.5384 202.047 14.5384 201.657 14.9289L196 20.5858L190.343 14.9289C189.953 14.5384 189.319 14.5384 188.929 14.9289C188.538 15.3195 188.538 15.9526 188.929 16.3431L195.293 22.7071ZM195 0V22H197V0L195 0Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'WanderingP',
};
</script>

<style scoped>

</style>
